/*--------------------------------------------------------------------- 
File Name: style.css 
---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- 
import Fonts
---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,700i,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

/*****---------------------------------------- 1)
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- 
import Files 
---------------------------------------------------------------------*/

@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(owl.carousel.min.css);
@import url(nice-select.css);
@font-face {
     font-family: 'helveticaregular';
     src: url('../fonts/helvetica_400-webfont.woff2') format('woff2'), url('../fonts/helvetica_400-webfont.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}


/*--------------------------------------------------------------------- 
basic 
---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

.container {
     max-width: 1170px;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #fff;
     font-size: 14px;
     font-family: 'Poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}


/*font-family: 'Roboto', sans-serif;*/

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0;
     font-weight: normal;
     line-height: normal;
     color: #ffffff;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 20px;
	 color: #fff;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}

.titlepage {
     text-align: center;
     padding-bottom: 60px;
}

.titlepage h2 {
    text-transform: uppercase;
     font-size: 45px;
     color: #353d47;
     line-height: 50px;
     font-weight: bold;
     padding: 0;
     display: inline-block;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     background-color: #05254d;
     color: #fff;
    
     width: 100%;
     max-width: 275px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: bold;
     height: 75px;
     text-transform: uppercase;
     line-height: 75px;
}

.read_more:hover {
     background: #ed1c24;
     color: #fff;
     transition: ease-in all 0.5s;
}

.text_align_left {
     text-align: left;
}

.text_align_right {
     text-align: right;
}

.text_align_center {
     text-align: center;
}


/*-- header --*/



.logo_sm {display: none;}



.logo_midle {color: #fef6fc; font-weight: bold; color: #fff !important;}
.logo_midle::before {
    position: absolute;
    content: "";
    bottom: -93px;
    width: 250px;
    height: 90px;
    background: url(../images/logo.webp);
    z-index: 999;
    margin: 0 auto;
    left: 0;
    right: 66px;
}
.nav-toggler {
    border: 3px solid #fff;
    padding: 5px;
    background-color: transparent;
    cursor: pointer;
    height: 39px;
    display: none;
    z-index: 99999;
}

.nav-toggler span,
.nav-toggler span:before,
.nav-toggler span:after {
    width: 28px;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: .3s;
}

.nav-toggler span:before {
    content: '';
    transform: translateY(-9px);
}

.nav-toggler span:after {
    content: '';
    transform: translateY(6px);
}

.nav-toggler.toggler-open span {
    background-color: transparent;
}

.nav-toggler.toggler-open span:before {
    transform: translateY(0px) rotate(45deg);
}

.nav-toggler.toggler-open span:after {
    transform: translateY(-3px) rotate(-45deg);
}

.site-navbar {
    display: flex;
    justify-content: space-between;
    align-items: right;
}

.site-navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.site-navbar ul li a {
    color: #fef6fc;
    font-size: 17px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

.site-navbar ul li {
    padding-right: 70px;
}

.site-navbar ul li:last-child {
    padding-right: 0;
}

.site-navbar ul li a:hover {
    color: #00132b;
}
.site-navbar ul li a.active {
    color: #00132b;
}


/* intro-area css start */

.intro-area {
    height: calc(100vh - 61px);
    display: flex;
    align-items: center;
    text-align: center;
    color: #fff;
}




/* intro-area css end */


.left {

    position: absolute;
    background: #00132b;
    width: 80px;
    left: 0;
    height: 87px;
    top: 0;
    text-align: center;
    line-height: 87px;

}

.left  a i {
    color: #fff;

}
.right {
    position: absolute;
    background: #00132b;
    width: 80px;
    right: 0;
    height: 87px;
    top: 0;
    text-align: center;
    line-height: 87px;

}
.right  a i {
    color: #fff;

}


.full_bg {
     background: url(../images/banner.png);
     background-size: cover;
     background-position: center;
     background-repeat: no-repeat;
     height: 100vh;
    padding-bottom: 150px;
     position: relative;
}

.full_bg .carousel-indicators {
    bottom: -83px;
    margin-left: 0;
    left: 20px;
    right: inherit;
    display: none;
}

.full_bg .carousel-indicators li.active {
     display: inline;
}

.full_bg .carousel-indicators li {
     text-indent: unset;
     opacity: 0;
     color: #fff;
     font-size: 18px;
     text-align: center;
     line-height: 59px;
     margin-right: 0px;
     background: transparent; 
     border: none;
     text-indent: unset;
     display: none;
}



.slider_main {
     padding-top: 11%;
}

.cuplle {
     position: inherit;
     bottom: 0;
     padding: 0;
     z-index: 9999;
     left: 0;
     right: 0;
}

.photog {
     z-index: 9999;
     position: relative;
     text-align: left;
}

.photog .read_more:focus {
     box-shadow: none;
}

.photog h1 {
     padding: 0;
     font-size: 89px;
     line-height: 90px;
     color: #fff;
     font-weight: bold;
     text-align: left;
     padding-bottom: 70px;
}


.photog .read_more {
    margin-right: 15px;
    font-weight: normal;
    background:#fff;
    color: #000;
    height: 50px;
    line-height: 50px;
    max-width: 204px;
}


.photog .read_more:hover {background: #ed1c24; color: #fff;}
.slider_main .carousel-item {
     height: 100%;
     width: 100%;
}

#banner1 .carousel-control-prev,
#banner1 .carousel-control-next {
     width:80px;
     height: 80px;
     background-color: #ed1c24;
     color: #fff;
     font-size: 35px;
     opacity: 1;
     top: 50%;
     border-radius: 50%;
    
}

#banner1 .carousel-control-prev {
   
      left: 0%;
}

#banner1 .carousel-control-next {
     
     right: 0%;
}

#banner1 .carousel-control-next:focus,
#banner1 .carousel-control-next:hover,
#banner1 .carousel-control-prev:focus,
#banner1 .carousel-control-prev:hover {
     background-color: #fff;
     color: #ed1c24;
}

.shoes_img{ width: 100%; float: left; padding-top: 30px; }

.sohbetgiris{background:url(../images/s.png) no-repeat;height:460px;width:100%;max-width:495px;z-index:-9999;background-size:calc(100%);display:inline-flex;flex-direction:column;align-items:center;}

.girsia{padding-right:7rem;padding-left:4rem}

.girisa{font-size:36px;font-weight:900;margin-top:75px;color:#2196f3}

.footer{margin-top:150px;border-top:10px solid #fff;background:#ffff}}

@media (max-width:1250px){
	
.sohbetgiris{background:#fff;border-radius:35px;padding:55px;box-shadow:0 5px 15px 0 rgb(10 10 10 / 15%);border:4px solid #e8f0ff;display:inline-flex;flex-direction:column;align-items:center}

.girisa{font-size:3px;font-weight:900;color:#003ae1;text-align:center}

.footer{margin-top:40px;border-top:10px solid #fff;background:#fff}}#yukari{display:none;position:fixed;bottom:20px;right:30px;z-index:99}#yukari:hover{color:#fff;text-decoration:none;cursor:pointer}

.article{font-size:40px;font-weight:900;color:#ff0081;margin-bottom:15px}

.acolor{color:#003ae1}

.acolor2{color:#feb717}

.makae{line-height:2;font-size:17px;color:#000;}

.cardlar{background:#fff;border-radius:15px;padding:25px;box-shadow:0 5px 25px 0 rgb(10 10 10 / 15%);border:4px solid #e8f0ff}

.mircbutton,.mircbutton:hover{text-decoration:none;color:#fff}

.ibaslik{font-size:36px;font-weight:800;color:#fff}.color1{color:#ff0081}.color2{color:#2196f3}.color4{color:#ffff00}

.ccolor1{font-size:28px;font-weight:900;color:#003ae1;margin-top:10px}

.ccolor2{font-size:28px;font-weight:900;color:#ffa200;margin-top:10px}

.ccolor3{font-size:28px;font-weight:900;color:#ff0081;margin-top:10px}

.ccolor4{font-size:28px;font-weight:900;color:#2196f3;margin-top:10px}

.ccolor5{font-size:20px;font-weight:900;color:#ddd;margin-top:10px}

.mircsbutton{outline:5;padding:15px 35px;border-radius:55px;background-image:linear-gradient(135deg,#f90 0,#ff0081 100%);color:#fff;box-shadow:0 5px 25px 0 rgb(255 0 129 / 35%);border:5px solid #ff9ecf;font-weight:70;font-size:18px}

.mircs{background:#fff;border-radius:15px;padding:25px 25px 15px 25px;box-shadow:0 5px 25px 0 rgb(10 10 10 / 15%);margin-top:-90px}.mimg{position:relative;left:-120px;margin-top:-120px}.mindir{font-size:28px;font-weight:900;color:#ff0081;margin-bottom:10px}.mircbutton{outline:0;padding:15px 35px;border-radius:55px;background-image:linear-gradient(135deg,#f90 0,#ff0081 100%);color:#fff;box-shadow:0 5px 25px 0 rgb(255 0 129 / 35%);border:5px solid #64b0fc;font-weight:700;font-size:18px}.mircimg{margin-top:-4px;max-width:36px;margin-right:10px}.mens a{text-decoration:none;color:#fff;margin-right:15px}.mens a img{max-width:24px;margin-right:8px;margin-top:-3px}

input[type=radio]{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:50%;width:16px;height:16px;border:2px solid #f5466a;transition:.2s all linear;margin-right:5px;position:relative;top:3px}input[type=radio]:checked{border:5px solid #0008fc}

.surum{font-size:16px;font-weight:500;color:#e51981;}
.input-float{border:3px solid #d5bdff;padding:12px;outline:0;border-radius:44px;box-shadow:0 5px 25px 0 rgb(10 10 10 / 15%)}.input-floats{border:3px solid #d5bdff;padding:12px;outline:0;border-radius:10px;box-shadow:0 5px 25px 0 rgb(10 10 10 / 15%)}
.sohbetf{width:80%;border:none;outline:0;background:0 0}.sico{color:#fff;margin-right:5px}.sbutton{font-size:15px;margin-top:3px;border:none;outline:0;width:100%;background-image:linear-gradient(135deg,#f90 0,#ff0081 100%);box-shadow:0 20px 30px -6px rgba(238,103,97,.5);padding:17px;font-weight:900;border-radius:44px;color:#fff;transition:all .3s ease-in-out}.sbutton:hover{transform:translatey(10px);box-shadow:none}.sbutton:active{opacity:.5}.sbuttons{font-size:18px;margin-top:15px;border:none;outline:0;width:100%;background-image:linear-gradient(135deg,#f90 0,#ff0081 100%);box-shadow:0 20px 30px -6px rgba(238,103,97,.5);padding:17px;font-weight:900;border-radius:10px;color:#fff;transition:all .3s ease-in-out}.sbuttons:hover{transform:translatey(10px);box-shadow:none}.sbuttons:active{opacity:.5}::-webkit-scrollbar{width:12px}::-webkit-scrollbar-track{background:#f1f1f1}::-webkit-scrollbar-thumb{background:#ff0081;border-radius:10px}::-webkit-scrollbar-thumb:hover{background:#fec617}

.g1 {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.g1-link1 {
  font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    color: #0000ff;
    padding: 15px 35px 10px 35px;
}
.g1-link2 {
  font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    color: #ff007f;
    padding: 15px 35px 10px 35px;
}
.g1-link3 {
  font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    color: #ff5656;
    padding: 15px 35px 10px 35px;
}
.g1-link4 {
  font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    color: #007fff;
    padding: 15px 35px 10px 35px;
}

/** end banner section **/


/** about section **/

.about {
    background: #fff;
    padding: 80px 50px;
    position: relative;
    margin: 0 70px;
    box-shadow: 3px 0 62px rgba(13, 3, 3, 0.18);
    border-radius: 50px;
    margin-top: -0px;
}

.container_width {max-width: 1380px;
 padding: 0 15px;
 display: block;
 margin: 0 auto;
 clear: both;


}

.about .titlepage {
     padding-bottom: 0;
}
.about .titlepage h2 {
    position: relative;
    padding-bottom: 18px;
}

.about .titlepage h2::before {
    position: absolute;
    content: "";
    bottom: 0px;
    background: #ed1c24;
    width: 93px;
    height: 11px;
    left: 0;
    border-radius: 20px;
}
.about .titlepage p {
    font-weight: normal;
    font-size: 17px;
    line-height: 30px;
    color: #111111;
    padding: 35px 0px 50px 0px;
}


.about_img figure {
     margin: none;
}

/** end about section **/


/** coronata section **/

.coronata {
    background: #fff;
   padding-top: 100px;
  
}

.coronata .titlepage {
     padding-bottom: 0;
}

.coronata .titlepage p {
    font-weight: normal;
    font-size: 17px;
    line-height: 30px;
    color: #111111;
    padding: 35px 0px 50px 0px;
}


.coronata_img figure {
     margin: 0;
}

/** end coronata section **/



/** protect **/

.protect {
    padding: 10px;
     padding-top: 10px;
    padding-bottom: 15px;
}

p.paragraf{ /* class kullanımı 2.yöntem   */
font-size:20px;
color:black;
padding: 35px 0px 50px 0px

}

.kutu{width: 100%;
      height:100px;
      border: 4px solid #21217c;
      background-color:#ff2b91;
	  border-radius: 60px;
	  color: #ffffff;
      font-size: 26px;
	  padding-top: 10px;
    padding-bottom: 15px;
}	  

.desktop {
    padding: 25px 50px 30px 50px;
    background: #21217c;
    border-radius: 100px;
}


.protect_box h3 {
     color: #0d0e0e;
     font-size: 17px;
     font-weight: bold;
     padding-top: 15px;
     padding-bottom: 15px;
 
}

.protect_box span {
     color: #fff;
     font-weight:normal;
}
.protect .read_more {
    margin: 0 auto;
    display: block;
    max-width: 174px;
    height: 51px;
    line-height: 51px;
    font-weight: bold;
    font-size: 15px !important;
    margin-top: 40px;
    border-radius: 30px;
}
.owl-carousel .owl-item img {
    width: inherit !important;
    text-align: center;
    margin: auto;
    height: 100px;
}

.owl-carousel .owl-nav.disabled {
     display: inherit !important;
    padding-top: 80px;
}


.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev {
     width: 60px;
     height: 60px;
     background-color: #1e00d1 !important;
     color: #fff !important;
     font-size: 55px !important;
     line-height: 30px !important;
     opacity: 50;
     border-radius: 50px;
     transition: ease-in all 0.5s;
     box-shadow: 0 0 80px rgba(13, 3, 3, 0.11);
}
.owl-carousel .owl-nav button.owl-next:hover, 
.owl-carousel .owl-nav button.owl-prev:hover {
     background-color: #fff !important;
     transition: ease-in all 0.5s;
     color: #000 !important;
}
.owl-next {
    position: absolute;
    right: 42%;
}
.owl-prev {
    position: absolute;
    left: 42%;
}


/** end protect **/



/** cases section **/

.cases {
    background: #fff;
    padding: 0 30px 0 30px;
   padding-top: 70px;


}
.cases .titlepage {padding-bottom: 30px;}
.cases .titlepage p {padding-top: 5px;}
.latest {
    margin-top: 30px;
    background: #fff;
    padding: 25px 25px 0px 25px;
    box-shadow: 3px 0 62px rgba(13, 3, 3, 0.20);
    margin-bottom: 70px;
}


.latest figure {margin: 0;}

.latest .read_more {
    margin: 0 auto;
    display: block;
    position: absolute;
    z-index: 99999;
    max-width: 174px;
    height: 51px;
    line-height: 51px;
    font-weight: normal;
    top: 22%;
    right: 0;
    left: 0;
    bottom: 0;
}

.nostrud h3 {
    color: #151515;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    padding-top: 52px;
}

.nostrud p {
    padding: 5px 0 60px 0;
    color: #0f100d;
    line-height: 28px;
    font-weight: normal;
}

.nostrud {position:relative;}
.nostrud::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    background: url(../images/corona_icon.png);
    bottom: -40px;
    width: 80px;
    height: 81px;
    text-align: center;
    margin: 0 auto;
}


/** end cases section **/


/** doctors section **/

.doctors {
    background: #fff;
   
   padding-top: 50px;
   position: relative;


}


.reader {
    margin-top: 45px;
    background: #fff;
    padding: 0px 30px 60px 30px;
    box-shadow: 3px 0 62px rgba(13, 3, 3, 0.20);
    border-radius: 10px;
     transition: ease-in all 0.5s;
     margin-bottom: 30px;
}




.reader i {
    margin: 0;
}

.reader i img {
   border-radius: 50%;  
       box-shadow: 3px 0 62px rgba(13, 3, 3, 0.18);  margin-top: -50px;  
}



.reader h3 {
    color: #151515;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    padding-top: 42px;
    text-transform: uppercase;
}

.reader p {
    padding: 20px 0 40px 0;
    color: #0f100d;
    line-height: 28px;
    font-weight: normal;
}

#ho_efcet:hover .reader {background: #fafaf9;  transition: ease-in all 0.5s;}





.doctors::before {
    position: absolute;
    content: "";
    right: 4%;
    background: url(../images/case.png);
    top: 34%;
    width: 120px;
    height: 121px;
}

/** end doctors section **/


/** contact **/

.contact {
    background: #fff;
    padding-top: 50px;
}



.contact .titlepage {padding-bottom: 0;}
.main_form {padding-top:45px;}
.main_form .contactus {
     padding: 0px 20px;
     margin-bottom: 25px;
     width: 100%;
     height: 66px;
     background: #fff;
     color: #a3a3a2;
     font-size: 17px;
     font-weight: normal;
     border: #9d9d9c solid 2px;
}

.main_form .textarea {
     margin-bottom: 30px;
     width: 100%;
     background: #fff;
     color: #a3a3a2;
     font-size: 17px;
     font-weight: normal;
     padding: 40px 20px 10px 20px;
     border: #9d9d9c solid 2px;
     height: 120px;
}

.main_form .send_btn {
     font-size: 15px;
     transition: ease-in all 0.5s;
     background-color: #2b2b2b;
     text-transform: uppercase;
     color: #fff;
     max-width: 200px;
     width: 100%;
     display: block;
     font-weight: bold;
     height: 77px;
     line-height: 77px;
}

.main_form .send_btn:hover {
     background-color: #e92f0b;
     transition: ease-in all 0.5s;
     color: #fff;
}

#request *::placeholder {
     color: #a3a3a2;
     opacity: 1;
}


/** end contact **/


/** footer **/

.footer {
    padding-top: 130px;
    background:url(../images/alt.png);
    text-align: center;
}

.footer1 {
    padding-top: 130px;
    background:url(../images/altarka.png);
    text-align: center;
}


.footer1 .footer-menu .f-menu a {
    color: #ffffff;
    font-size: 24px;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #ffffff;
}

.footer1 .footer-menu .f-menu a:hover {
    color: #FFD662;
}

.footer1 .footer-menu .f-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.hedingh3 {padding-bottom: 55px;}
.hedingh3 h3 {
    color: #fff;
    font-size: 20px;
    padding-bottom: 20px;
    line-height: 23px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}

.hedingh3 p {
    color: #fff;
    text-align: left;
    margin-bottom: 15px;
}

ul.menu_footer {
    text-align: left;
    margin-bottom: 15px;
}

ul.menu_footer li a {
    color: #979793;
    font-size: 17px;
    line-height: 18px;
    padding-bottom: 10px;
    display: block;
}

ul.menu_footer li a:hover {
    color: #e92f0b;
}





ul.inst li {
    display: inline-block;
    margin: 4px;
}


ul.top_infomation li {
    display: block;
    font-size: 17px;
    color: #fff;
}

ul.top_infomation li:last-child {
    padding-right: 0;
}

ul.top_infomation li i {
    margin-right: 5px;
    color: #fff;
    text-align: center;
    transition: ease-in all 0.5s;
}

ul.top_infomation li a {
    color: #fff;
}

ul.top_infomation li a:hover {
    color: #e92f0b;
}

ul.top_infomation li i:hover {
    background: #eb4746;
    color: #fff;
    border-radius: 25px;
    cursor: pointer;
    transition: ease-in all 0.5s;
}


.copyright {
    margin-top: 60px;
   
    padding-bottom: 20px;
}

.copyright p {
    border-top:#d1d1d1 solid 1px;
    padding-top: 20px;
    color: #d1d1d1;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    font-weight: normal;
}

.copyright a {
    color: #d1d1d1;
}

.copyright a:hover {
    color: #ed1c24;
}


/** end footer **/



/**  inner page css **/



.inner_page .full_bg {
     height: 106px;
     padding-bottom: 0;
    
}
.inner_page .about {
    margin-top: 145px;
    margin-bottom: 80px;
}

.inner_page .doctors { padding-top: 140px;  padding-bottom: 50px;}
.inner_page .coronata {
    padding-top: 130px;
    padding-bottom: 80px;
}
.inner_page .cases {padding-top: 140px;
padding-bottom: 40px;}
.inner_page .contact {
    padding-top: 145px;
    padding-bottom: 80px;
}
